@import "libs/shared/assets/src/global-style/color";

.btn-lock {
  display: flex;
  justify-content: right;
  align-items: center;
  ::ng-deep {
    .ant-switch-checked {
      background-color: $bg-primary-default;
    }
  }
  .text {
    padding-left: 15px;
    font-weight: 600;
  }
}
.content {
  z-index: 10;
  position: fixed;
  top: 9.5em;
  right: 2em;
}
